<?php
	include_once('../config.php');    
    include_once(ABS_PATH.'/custom_function/default.php');       
          
          
            
        
        
        
                            if($_REQUEST['Operator']==12)
                                    $Operator =  "Dish Tv";
                                    
                            
                            if($_REQUEST['Operator']==13)
                                    $Operator =  "Tata Sky";
                                        
                            
                            if($_REQUEST['Operator']==14)
                                    $Operator =  "Sun Tv";
                                
                            
                            if($_REQUEST['Operator']==15)
                                    $Operator =  "Videocon Dth Tv";
                                    
                            
                            if($_REQUEST['Operator']==16)
                                    $Operator =  "Videocon Dth Tv";
                                
                            
                            if($_REQUEST['Operator']==17)
                                    $Operator =  "Airel Digital Tv";        
                                                    
            
    
      
include_once("../view/dashboard/dth1.php");
?>